
Redmine - Defect #38254

Time Entry Import fails to import custom fields with "User" format

2023-02-08 12:10 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version: 5.0.5   

Resolution: Fixed Affected version:  

Description

the custom value lookup during the import relies (in the case of custom fields with field format "User") on the project being set on the

new time entry, which isn't the case at this time. The attached patch which was extracted from Planio fixes that.

Associated revisions

Revision 22112 - 2023-02-16 01:31 - Go MAEDA

Time Entry Import fails to import custom fields with "User" format (#38254).

Patch by Jens Krämer.

Revision 22114 - 2023-02-24 05:44 - Go MAEDA

Merged r22112 from trunk to 5.0-stable (#38254).

History

#1 - 2023-02-15 12:32 - Go MAEDA

- Tracker changed from Patch to Defect

- Status changed from New to Confirmed

#2 - 2023-02-15 12:34 - Go MAEDA

- File 38254-for-5_0-stable.diff added

- Target version set to 5.0.5

Setting the target version to 5.0.5.

#3 - 2023-02-16 01:31 - Go MAEDA

- Status changed from Confirmed to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix. Thank you for your contribution.

#4 - 2023-02-24 05:44 - Go MAEDA

- Status changed from Resolved to Closed

Files

0001-fix-import-of-user-references-in-time-entry-custom-f.patch 2.78 KB 2023-02-08 Jens Krämer

38254-for-5_0-stable.diff 396 Bytes 2023-02-15 Go MAEDA
